#footer{
	height:30px;
	width:100%;
	background-color:#f2ab1f ;
	background-repeat: no-repeat;
	filter: none;
	border: 1px solid #D5D5D5;
	position: fixed;
	right: 0;
	left: 0;
	z-index: 1030;
	bottom: 0;
	border-width: 1px 0 0;
}

#panel-margin{
	margin-top:40%;
}

#title{
	color:#fff;
	font-family: auto;
}

#sidebar{
	top:55px;
	width:17%;
	position:fixed;
	height:100%;
	/*border:1px solid #e7e7e7;*/
}

#menu ul li{
	list-style-type:none;
	padding:5px;
	border-bottom:0;
}

#menu ul li a:hover{
	text-decoration:none;
}

.user{
	color:#fff;
	margin-top:10px;
	margin-right:20px;
}

#content{
	float:right;
	width:81%;
	margin-right:10px;
	height:1000px;
}
.container-fluid.loogo{
	padding: 7px 0 0 0;
	text-align: center;
}
div#footer {
    text-align: center;
}
div#footer label.footer-title {
    color: #ffffff;
    padding: 5px 0 0 0;
}
.modal-header {
    background: #254180;
    color: white;
    text-align: center;
    font-family: system-ui;
}
.text-danger {
    color: #141414;
    font-family: cursive;
}
.container.details {
    width: 100%;
    background-color: #f2ab1f;
}
button.btn.btn-danger.blue {
    background-color: #254180;
    margin: 6px;
}
input[type="file"]::-webkit-file-upload-button {
    background: #254180 !important;
    color: white !important;
    border: none !important;
    padding: 10px !important;
    border-radius: 5px !important;
    cursor: pointer !important;
}
#download input#password_ver {
    width: 100%;
}
form#download input#submit {
    width: 50%;
    background: green;
    color: white;
    border: none;
    padding: 6px;
    border-radius: 4px;
}
div#sidebar {
    background: #254180;
}
.nav.menu a {
    color: white;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.2px;
    font-family: 'Poppins' !important;
}
table#table th {
    /*background: #6c7ae0;*/
    color: white;
    text-align: center;
}
table#table td {
    font-family: monospace;
    border: none;
    text-align: center;
}
table#table {
    border: none;
}
input[type="search"] {
    border: 1px solid #254180bf;
}
.navbar-default{
	border: none;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #f2ab1f;
}
span.glyphicon.glyphicon-download-alt {
    padding: 7px;
}
form#download {
    display: flex;
}
input#password_ver {
    border: 1px solid #f2ab1f;
    border-radius: 4px;
}
form#update {
    display: flex;
}
textarea#remarks {
    border: none;
    border-bottom: 1px solid #f2ab1f !important;
}
form#update input#submit {
    padding: 6px;
    width: 30%;
    background: #f2ab1f;
    color: white;
    border: none;
    border-radius: 5px;
}
div#panel-margin a {
    background: #f2ab1f;
    padding: 8px;
    color: white;
    text-decoration: none !important;
}
td.dat_flex {
    display: flex;
}
@media (max-width:767px)
{
    .container.details {
    display: flex;
}
.container.details .col-md-3 h4 {
    text-align: left !important;
    font-size: 17px;
    padding: 8px !important;
}
.container-fluid.loogo img {
    width: 100%;
}
.container-fluid.loogo {
    display: flex;
}
.container-fluid.loogo label#title {
    padding: 0;
    font-size: 12px;
}
.container.details .col-md-3 {
    width: 100%;
    padding: 0 !important;
}
.container.details .col-md-1 {
    padding: 4px;
}
div#table_wrapper {
    width: 230%;
}
div#sidebar {
    display: none;
}
#content {
    width: 100%;
}.container-fluid {
    display: flex;
}
li.mobres {
    display: block !important;
}
a.user.dropdown-toggle {
    display: contents;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    color: white;
}
li.dropdown {
    padding: 17px 10px 0px 0px;
}
}
li.mobres {
    display: none;
}
	table#table {
    font-family: 'Poppins';
    font-size: 13px;
    letter-spacing: 1px;
}
table#table td {
    font-family: 'Poppins' !important;
    color: #000000 !important;
    font-size: 13px;
    letter-spacing: 0.5px;
}
h3 , h3.data_upload {
    font-family: 'poppins';
    font-size: 16px;
}
label#title {
    font-family: 'Poppins';
    font-size: 14px;
    font-weight: 400;
}
input#file {
    font-family: 'Poppins';
}
button.btn.btn-success.btn-sm {
    font-family: 'Poppins';
}